{
  "id": 5627070,
  "name": "Mercantile Discount Corporation, appellant, v. John J. Conway, appellee",
  "name_abbreviation": "Mercantile Discount Corp. v. Conway",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,589",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 262,
    "ocr_confidence": 0.491,
    "sha256": "365ed6abb0b3b0718e33aa72fd026c9bbb1319854ef0b81d7f3bd8e8c3625fbb",
    "simhash": "1:3dce6cacac2aa69e",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mercantile Discount Corporation, appellant, v. John J. Conway, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Samuel Simon, for appellant; Aronin & Ehardt, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Mercantile Discount Corporation, appellant, v. John J. Conway, appellee.\nGen. No. 36,589.\nOpinion filed February 7, 1934.\nSamuel Simon, for appellant; Aronin & Ehardt, of counsel. No appearance for appellee."
  },
  "file_name": "0629-04",
  "first_page_order": 689,
  "last_page_order": 689
}
